Content-type: text/html; charset=UTF-8

# eiskaltdcpp-cli-xmlrpc

Section: User Commands (1)
Updated: 19 Feb 2012
Index Return to Main Contents

## NAME

EiskaltDC++_CLI - simple command line interface for EiskaltDC++ Daemon written on perl

## SYNOPSIS

eiskaltdcpp-cli-xmlrpc
eiskaltdcpp-cli-xmlrpc <Key>

## DESCRIPTION

EiskaltDC++ is a cross-platform program that uses the Direct Connect and ADC protocols. It is compatible with DC++, AirDC++, FlylinkDC++ and other DC clients. EiskaltDC++ also interoperates with all common DC hub software.

To use this program you need first install few perl modules:
Getopt::Long
Data::Dump
Term::ShellUI
RPC::XML

## COMMAND LINE OPTIONS

A summary of options is included below.

-h, --help
  Display help and exit
-V, --version
  Show version information and exit

## FILES

~/.config/eiskaltdc++/ or $XDG_CONFIG_HOME/eiskaltdc++/
  Directory with user configuration files and logs
/usr/local/share/eiskaltdcpp/cli/ or /usr/share/eiskaltdcpp/cli/
  Directory with default configuration file

## DOCUMENTATION

Actual README file you can always find here: https://raw.github.com/eiskaltdcpp/eiskaltdcpp/master/eiskaltdcpp-cli/README

## AUTHOR

This program was written by Dmitry Kolosov <onyx@z-up.ru> and others (see file AUTHORS).
EiskaltDC++ homepage: https://github.com/eiskaltdcpp/eiskaltdcpp/

## BUG REPORTS

If you find a bug in EiskaltDC++ please report it here: https://github.com/eiskaltdcpp/eiskaltdcpp/issues

This manual page was written by Boris Pek <tehnick-8@yandex.ru> for the Debian project (and may be used by others).

## Index

NAME
SYNOPSIS
DESCRIPTION
COMMAND LINE OPTIONS
FILES
DOCUMENTATION
AUTHOR
BUG REPORTS

This document was created by man2html, using the manual pages.
Time: 10:47:03 GMT, April 28, 2019